Name:           gnome-shell-extensions-desktop-shortcuts
Version:        0.1.2
Release:        7
Summary:        Gnome Shell extension allows you to add shortcuts to the desktop

Group:          Graphical desktop/GNOME
License:        GPLv3+
URL:            http://extensions.gnome.org
Source0:        https://abf.io/uxteam/%{name}-devel/archive/%{name}-devel-v%{version}.tar.gz
Patch0:		gnome-shell-extensions-desktop-shortcuts-devel-v0.1.2-gnome-shell-version.patch
BuildArch:      noarch
Requires:       gnome-shell


%description
Gnome Shell extension allows you to add shortcuts to the desktop.

%prep
%setup -qn %{name}-devel-v%{version}
%apply_patches


%build
# Nothing to build

%define extname DesktopShortcuts@rosalab.com
%define extdir %{buildroot}%{_datadir}/gnome-shell/extensions/%{extname}

%install
rm -rf %{buildroot}
mkdir -p %{extdir}
cp -r *  %{extdir}

%files
%defattr(-,root,root,-)
%{_datadir}/gnome-shell/extensions/%{extname}

%changelog

* Tue Mar 24 2015 Tigro <ashejn@yandex-team.ru> 0.1.2-7
- (43b3f01) update to work with gnome-shell 3.16


